﻿ul{ padding:0; margin:0;}
li { list-style:none;}
div { padding:0; margin:0;}
BODY {
	FONT-SIZE: 12px;
	color: #666666;
	margin:0;
	padding:0;
	font-family:Microsoft YaHei;
	background: #fff;
}

img {
behavior: url(/css/iepngfix.htc); border:0;
}
TD {
word-break:normal;
/*word-break:break-all;*/

FONT-SIZE: 9pt;
font-family:Microsoft YaHei;
line-height: 170%;
color: #737373;
}
SELECT {
font-family:Microsoft YaHei;
}
A {
COLOR: #ccc;
 font-family:Microsoft YaHei;
TEXT-DECORATION: none;
}
A:hover {
COLOR: #C5DF1C;
font-family:Microsoft YaHei;
text-decoration: underline;
}

/*导航CSS*/
.menu {width:1024px; text-align:right;margin-right:auto; margin-left:auto; height:113px; margin-top:45px; }
.menu ul{ float:left; width:690px;}
.menu li{ float:right; margin-left:25px; }

a.privacy{cursor: pointer;}
.privacy{padding: 0 16px 16px;font-size: 14px;}
.privacy p{text-indent:2em;margin: 0px;line-height: 24px;}
.privacy p.s-title{margin-top: 10px;}
.title{text-align: center;}
